Eclipse Platform Release 3.7

## org.eclipse.core.resources.refresh
Interface IRefreshMonitor

    public interface IRefreshMonitor

An `IRefreshMonitor` monitors trees of `IResources` for changes in the local file system.

When an `IRefreshMonitor` notices changes, it should report them to the `IRefreshResult` provided at the time of the monitor's creation.

Clients may implement this interface.

Since:
  3.0

Method Summary
`void` `unmonitor(IResource resource)` Informs the monitor that it should stop monitoring the given resource.

Method Detail

### unmonitor

    void unmonitor(IResource resource)

  Informs the monitor that it should stop monitoring the given resource.

  Parameters:
    `resource` - the resource that should no longer be monitored, or `null` if this monitor should stop monitoring all resources it is currently monitoring

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.